@ECHO OFF
ECHO ----------------------------------
ECHO  BatchGood - Batch File Generator
ECHO  for Embarcadero "bcc32c.exe"
ECHO  Copyright (c) 2021 by Ysama
ECHO ----------------------------------

cd "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\03 WCEditor\Debug"
"C:\Borland\BCC102\bin\bcc32c.exe" "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\03 WCEditor\WCEditor.cpp" -tWU -O1 -w- -I"C:\Users\ysama\Programing\Windows Program\ECCSkelton"
del "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\03 WCEditor\Debug\WCEditor.tds"
"C:\Borland\BCC102\bin\brc32.exe" "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\03 WCEditor\WCEditor.rc" "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\03 WCEditor\Debug\WCEditor.exe"
del "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\03 WCEditor\WCEditor.res"
pause
